# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = chafa
pkgbase = chafa
xdata = pkgtype=pkg
pkgver = 1.18.2-1
pkgdesc = Image-to-text converter supporting a wide range of symbols and palettes, transparency, animations, etc.
url = https://hpjansson.org/chafa/
builddate = 1777562376
packager = Cory Sanin <corysanin@artixlinux.org>
size = 1943204
arch = x86_64
license = LGPL-3.0-or-later
provides = libchafa.so=0-64
depend = libavif
depend = libheif
depend = libjxl
depend = librsvg
depend = libwebp
depend = libxslt
makedepend = git
makedepend = gtk-doc
